body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 14px;
}
#booktable {
        border-collapse: collapse;
}
.booksort {
        border-bottom: 1px solid black;
}
.booksort:last-child {
	border-bottom: 1px solid white;
}
.btcover,.btinfo {
        padding-top: 14px;
        padding-bottom: 14px;
}
.sortsel {
        font-weight: bold;
}

a img {
	border: 0;
}
a:link, a:visited {
	color: black;
	text-decoration: none;
}
a:hover {
	color: #0C6971;
	text-decoration: underline;
}
h3,h4,h5 {
	font-family: verdana;
	margin-top: 15px;
}
h4 {
font-family: arial;
font-size: 13px;
text-align: center;
}
h5 {
font-size: 12px;
font-style: normal;
text-align: center;
}
#capbuttons {
	display: flex;
	justify-content: space-between;
	float: left;
	margin-top: 25px;
}
.extbutton {
	vertical-align: middle;
}
#special {
	display: none;
}
#author_list {
	list-style-type: none;
}
#headerbar h2 {
	margin: 6px 0 4px 15px;
	font-family: verdana;
	font-size: 22pt;
}
#centertext {
font-family: arial;
font-size: 14px;
width: 410px;
left: 0;
margin: 0 0 0 205px;
text-align: center;
padding: 8px 0 0 0;
position: absolute;
text-align: center;
}
#centertext p {
	text-align:left;
}
#sidelinks .hov {
	width: 140px;
}
.alist {
	vertical-align: top;
}
.alist a {
	line-height: 140%;
}
.hov {
	border: 1px solid white;
	list-style-type: none;
	list-style-image: url(/front_images/blank.png)
}
.hov a:hover {
	text-decoration: none;
}
#subjs li {
	font-family: arial;
	font-size: 14px;
}
.subjhov {
	background-color: #D4E4E6;
	border: 1px solid black;
	border-right: 1px solid #D4E4E6;
	z-index: 15;
}
#bbs {
	position: relative;
}
#subjs {
	z-Index: 10;
	float: left;
	position: absolute;
	left: 151px;
	top: 24px;
	border: 1px solid black;
	background-color: #D4E4E6;
	padding: .25em 1em .5em 1em;
	list-style-type: none;
	display: none;
}
#subjectlist a:hover {
text-decoration: underline;
color: #0C6971;
}

#toparea {
width: 860px;
height: 90px;
margin-left: auto;
margin-right: auto;
position: relative;
}

#sdesc {
top: 89px;
left: 640px;
font-family: arial;
font-size: 13px;
position: absolute;
}

#stext {
position: absolute;
top: 86px;
left: 692px;
width: 157px;
background-color: #eceeee;
}
#stext_choices {
	position: absolute;
	left: -1000px;
}
#c1front {
float: left;
width: 177px;
}

#c2 {
top: 10px;
float: right;
width: 215px;
}

#middlecontent {
        float: right;
        width: 675px;
        border-left: 1px solid black;
        min-height:480px;
        position: relative;
}
#middlearea {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	position: relative;
	border-top: 1px solid white;
}
#bottomarea {
width: 860px;
margin-left: auto;
margin-right: auto;
padding-top: 100px;
color: black;
position: relative;
clear: both;
font-family: arial;
font-size: 14px;
}
#bottomarea p {
	text-align: center;
}
.hi {
	color: #0C6971;
}
#sidelinks li {
font-family: arial;
font-size: 14px;
list-style-type: none;
line-height: 170%;
}
#sidelinks ul {
	padding-left: 24px;
	margin-left: 0;
}

#sidelinks {
	font-family: arial;
font-size: 14px;
width: 160px;
margin-top: 40px;
padding-top: 0;
padding-left: 10px;
margin-left: 0px;
}

#welcome {
position: absolute;
}

#subjectname {
margin-bottom: 4px;
margin-left: 13px;
}

.rulebefore {
margin-top: 1em;
border-top: 1px solid black;
padding-top: 1em;
}

.spaceafter {
margin-bottom: 1em;
border-bottom: 1px solid black;
padding-bottom: 1em;
}

.spaceafter2 {
margin-bottom: .5em;
padding-bottom: .5em;
}

.spacebefore {
margin-top: .5em;
list-style-type: none;
}

#title4 {
margin: 10px 0 0 10px;
position: absolute;
}

#title7 {
	padding-top: 35px;
}

#subjectlist {
margin: 0;
padding: 45px 10px 12px 25px;
background-color: #D4E4E6;
width: 185px;
}

#subjectlist li {
font-size: 14px;
color: #0C6971;
line-height: 140%
}

#c2 p {
text-align: center;
}

#rule2 {
position: absolute;
left: 180px;
height: 500px;
width: 1px;
background-color: black;
}


#rule3 {
position: absolute;
padding: 0;
margin-top: 35px;
margin-left: 10px;
height: 1px;
width: 195px;
background-color: #006666;
color: #006666;
border: 0;
}

#toparea img {
padding-top: 15px;
text-decoration: none;
}

#middletop {
	height: 48px;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}

#pagecontent {
	margin-left:13px;
	padding: 3px 0 0 0.5em;
	border-top: 1px solid black;
	width: 657px;
	font-family: verdana;
	font-size: 14px;
	left: 0;
	float: right;
}
#pagecontent a{
	color: #0C6971;
}

#pagecontent p {
	font-family: verdana;
	text-align: left;
}
#pagecontent label {
	font-size: 10pt;
	font-family: verdana;
}
#page_c1 {
	width: 400px;
}

#new_forth a {
	color: black;
}
#new_forth a:hover {
	color: #0C6971;
}
#new_forth {
	margin-top: 0px;
	padding-top: 5px;
	width: 225px;
	float: right;
}
#new_forth h3 {
	font-size: 10.5pt;
	font-weight: normal;
	display: inline;
}
.lookinside {
	padding-bottom: 1em;
	border: 0;
}
.merr {
	font-size: 9pt;
	color: red;
	display: block;
}
.stitle{
	font-size: 12pt;
}
.nobr {
white-space:nowrap;
}
#c1div_forth {
	display: none;
}
ul.new {
	list-style-type:square;
	margin: 0;
	padding-left: 5px;
	font-family: verdana;;
}
ul.new li {
	margin-left: 1em;
	font-size: 14px;
}
ul.new li.head {
	list-style-type: none;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid black;
	margin: 7px 0 5px 0;
	color: #0C6971;
}
ul.new li span.ed {
	white-space: nowrap;
}
ul.new li a:link, ul.new li a:visited {
	color: #052cc9;
	text-decoration: none;
}
ul.new li a:hover {
	text-decoration: underline;
}
.headsel {
	font-weight: bold;
	color: #0C6971;
}
.tipcov {
	border: 1px solid black;
	float: left;
	margin-right: 10px;
	box-shadow:3px 3px 3px #aaa;
}
.tipdiv .booktitle,
.tipdiv .blist,
.tipdiv .blistauth {
	font-size: 11px;
}
.tipdiv a {
	color: black;
}
div.tipdiv {
	padding: 2px;
}
.auto_complete {
	width: 188px;
	border: 1px solid #333366;
	display: inline;
	z-index: 25;
	background-color: white;
	left: -10000px;
	padding: 3px;
}
.auto_complete .sarea {
	font-weight: bold;
}
.auto_complete ul {
	border:0;
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display: block;
}
.auto_complete li {
	padding:3px;
	margin-bottom: 2px;
	display: block;
}
.auto_complete .sub {
	padding-left: 1em;
}
.auto_complete a, .auto_complete a:link,.auto_complete a:visited {
	color: blue;
	text-decoration: none;
	margin: 0;
	padding: 2px 2px 2px 2px;
	border: 0px;
	display: block;
}
.informal a, .informal a:link, .informal a:visited {
	display: inline;
	padding: 0;
}
.auto_complete a:hover {
	background-color: #ffb;
}
.auto_complete .selected {
	background-color: #ffb;
}
.auto_complete .highlight {
	color: #800;
	margin:0;
	padding: 0;
	border: 0px;
}
.informal {
	color: gray;
	font-size: 11px;
}
.informal a, .informal a:link, .informal a:visited {
	display: inline;
	padding: 0;
}
.bt {
	color: #0C6971
}
.btcover {
	min-width: 100px;
	vertical-align: top;
}
.booktable {
	vertical-align: top;
}
.btinfo {
	min-width: 550px;
	margin-left: 10px;
	vertical-align: top;
}
.blistc {
	float: right;
	border: 0;
	padding-left: 2px;
}
.blist, .blisttm, .blistforth, .blistauth {
	font-family: verdana,helvetica;
	display: block;
	padding-bottom: 1pt;
}
.blistauth {
	margin-bottom: 4px;
	padding: 0;
}
.blistforth {
	font-style: italic;
	display: inline;
}
.blisttm {
}
.blistauth {
	padding: 6pt 0 6pt 0;
	display: block;
}
.thumbimg {
	border: 1px solid black;
	box-shadow:3px 3px 3px #aaa;
}
h3.title {
	margin: 0;
	text-align: left;
}
h4.title {
	margin: 6px 0 0 0;
	text-align: left;
}
h5.title {
	margin: 6px 0 0 0;
	text-align: left;
}
.jacket {
	margin-bottom: 1em;
	border: 1px solid black;
	box-shadow:4px 4px 4px #bbb;
}
#bdesc_top {
	margin-top: 9px;
}
#bdesc_top .isbn, #bdesc_top .tm {
	font-size: small;
	white-space: nowrap;
}
.isbn {
	white-space: nowrap;
}
#authorinfo, #authorinfo p, #authorinfo div,
#bdesc, #bdesc div {
	margin-top: 0.75em;
	font-family: verdana;
	font-size: 14px;
	text-indent: 1.5em;
	padding: 0;
}
#bdesc p{
	margin-bottom: 1.0em;
	text-indent: 1.5em;
}
#bdesc p.noindent {
	text-indent: 0;
}
#bdesc ol {
	margin-top: 1em;
	margin-bottom: 1em;
}
#bdesc blockquote, #bdesc blockquote p {
	text-indent: 0em;
}
#bdesc hr {
	height: 1px;
	color: black;
	background-color: black;
	margin-top: 1em;
	border: 0;
	margin-bottom: 1em;
}
#bdesc > hr:first-child {
	margin-top: 0;
}
#bdesc div {
	margin: 0;
	padding: 0;
}
#bdesc li, #bdesc blockquote {
	font-family: verdana;
	font-size: .94em;
}
#bdesc li, #bdesc blockquote, #bdesc ol ol {
	font-family: verdana;
	font-size: .94em;
}

#bdesc li {
	text-indent: 0;
}
#bdesc h1, #bdesc h2, #bdesc h3, #bdesc h4 {
	text-indent: 0;
}
.caps {
	font-weight: bold;
	margin: 0.75em 0 0.75em 0;
}
#cartadd, #ordertable {
	border-collapse: collapse;
	width: 100%;
}
#cartadd td, #ordertable td {
	border: 1px solid black;
}
#cartadd thead, #ordertable thead {
	font-weight: bold;
	font-family: arial;
	background-color: #cccc99;
	color: #333366;
}
#cartadd th, #ordertable th {
	font-size: 14px;
	padding: 2px 5px 2px 5px;
	border: 1px solid black;
}
.disc {
	font-size: 10pt;
	white-space: nowrap;
}
.xx {
	text-decoration: line-through;
}
.newprice {
	font-weight: bold;
	text-align: center;
}
.error {
	color: red;
}
.pcell {
	text-align: right;
	font-weight: bold;
}
.center {
	text-align: center;
}
.right {
	text-align:right;
}
.covercell {
	text-align: center;
	padding: 0.5em;
}
#shipcell,#totalcell,#subcell,#taxcell {
	text-align: right;
}
p.booktitle {
	text-align: left;
	margin: 0 0 4px 0;
	padding-top: 0;
	font-size: 14px;
	font-weight: bold;
}
a.booktitle:hover {
	text-decoration: underline;
}
.forthimgbig { position: relative }
.forthimgbig:before {
        top:7px;
        margin-left:8px;
    position: absolute;
    letter-spacing: 0.5px;
    border-radius: 15px;
-moz-border-radius: 15px;


    box-shadow:2px 2px 2px #5F5F5F;
    color: black;
    font-weight: bold;
    font-family: verdana;
    text-align: center;
    content: "Forthcoming";
    font-size: 0.6rem;
    border: 1px solid orange;
    background-color: orange;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
}
.forthimgsm { position: relative }
.forthimgsm:before {
        top:3px;
        margin-left:3px;
    position: absolute;
    border-radius: 15px;
-moz-border-radius: 15px;

    box-shadow:2px 2px 2px #5F5F5F;
    color: black;
    font-weight: bold;
    font-family: verdana;
    text-align: center;
    content: "Forthcoming";
    font-size: 0.55rem;
    border: 1px solid orange;
    background-color: orange;
    padding: 0.1rem 0.4rem 0.2rem 0.4rem;
}
.vstb {
	border: 1px solid black;
	border-radius: 10px;
	padding: 8px;
}
.vstb:hover {
	background-color: #0C6971;
}
@media (hover:none) {
	h3.title {
		font-size: 30px;
	}
	#bottomarea {
		font-size: .6rem;
	}
	p.booktitle {
		font-size:22px;
	}
	#sidelinks {
		font-size: 27px;
		margin-bottom: 1em;
	}
}

#img_look {
	border: 2px solid black;
}
#img_look:hover {
	filter: invert(.5) sepia(1) saturate(5) hue-rotate(175deg);
}
.viewcart {
	float: right;
}
.compbutton {
	display:inline-block;
	vertical-align: middle;
}
	#c1 {
		float: left;
		width: 177px;
	}
	.bookcell .booktitle {
		font-size: 16px;
	}
	.bookcell .blist,
	.bookcell .blisttm {
		font-size: 12px;
	}
@media only screen and ( max-width: -800px ) {
	body {

	}
	#c1 {
		display: none;
	}
	#middlecontent {
		width: 100%;
		float: none;
		font-size: 15px;
	}
	#pagecontent {
		width: 100%;
	}
	#toparea {
		display: none;
width: 100%;
height: 90px;
margin-left: auto;
margin-right: auto;
position: relative;
	}
}
